import MessageBox from '~/components/messageBox';

function DetailMessageBox() {
  return (
    <div className={'detail-delivery detail-half'}>
      <div className={'detail-title'}>订单动态</div>
      <MessageBox />
    </div>
  );
}

export default DetailMessageBox;
